Настройка сервера перед установкой

Требования к серверу:

  1. Версия php менее 5.2.0, если у вас более старая версия то необходимо обновиться (установить более новый денвер или опенсервер) или сменить хостинг.
  2. Для PHP установлены следующие модули: 'SimpleXML', 'sqlite3', 'PDO', 'curl', 'pdo_sqlite', 'zip' ,'gd' ,'mbstring'. Для денвера (denwer.ru) достаточно расскоментировать строки в php.ini (в денвере обычно этот файл тут: C:\WebServers\usr\local\php5\php.ini)
    (расскомментировать значит убрать точку с запятой в начале)

    extension=php_pdo_sqlite.dll - если пишет: "не установлено расширение php pdo sqlite"
    extension=php_sqlite.dll - если пишет: "не установлено расширение php sqlite"
    extension=php_sqlite3.dll - если пишет: "не установлено расширение php sqlite3"
    extension=php_curl.dll - если пишет: "не установлено расширение php curl"
    extension=php_zip.dll - если пишет: "не установлено расширение php zip"
    extension=php_xml.dll - если пишет: "не установлено расширение php xml"
    extension=php_gd.dll - если пишет: "не установлено расширение php gd"
    extension=php_mbstring.dll - если пишет: "не установлено расширение php mbstring"






Создание и продвижение сайтов: Unibix